Mozilla Firefox ESR < 60.7.1

high Nessus Plugin ID 125999

Synopsis

遠端 macOS 或 Mac OS X 主機上安裝的網頁瀏覽器受到一個弱點影響。

描述

遠端 macOS 或 Mac OS X 主機上安裝的 Firefox ESR 版本比 60.7.1 舊。因此受到 mfsa2019-18 公告中所提及的一個弱點影響。- 操控 JavaScript 物件時,會發生類型混淆弱點,這是因為 Array.pop 中的問題所致。這會導致可遭惡意利用的損毀。我們已注意到 wild 中因濫用此缺陷所引發的針對性攻擊。(CVE-2019-11707) 請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

升級版本至 Mozilla Firefox ESR 60.7.1 版或更新版本。

另請參閱

https://www.mozilla.org/en-US/security/advisories/mfsa2019-18/

Plugin 詳細資訊

嚴重性: High

ID: 125999

檔案名稱: macos_firefox_60_7_1_esr.nasl

版本: 1.8

類型: local

代理程式: macosx

已發布: 2019/6/18

已更新: 2022/12/5

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: High

分數: 8.4

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 6.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:H/RL:OF/RC:C

CVSS 評分資料來源: CVE-2019-11707

CVSS v3

風險因素: High

基本分數: 8.8

時間分數: 8.4

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

時間媒介: E:H/RL:O/RC:C

弱點資訊

CPE: cpe:/a:mozilla:firefox_esr

必要的 KB 項目: MacOSX/Firefox/Version

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2019/6/18

弱點發布日期: 2019/6/18

CISA 已知利用日期: 2022/6/13

參考資訊

CVE: CVE-2019-11707

MFSA: 2019-18

CEA-ID: CEA-2019-0458